Subject: Re: EGM Analyst and Associates Development
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 09:22:00 -0800 (PST)

surebehappyto.setitupanytime

   

	From:  Jennifer Fraser                           01/11/2001 04:03 PM

To: Jeffrey A Shankman/HOU/ECT@ECT, Mike McConnell/HOU/ECT@ECT
cc: Cathy Phillips/HOU/ECT@ECT, Jennifer Burns/HOU/ECT@ECT 
Subject: EGM Analyst and Associates Development

Mike and Jeff:

Every Wednesday, we have a team seminar where our group reviews topics of 
interest and relevance to our markets and our company. It is my goal to use 
these seminars as a learning and information exchange tool. The weekly topics 
range from instructional (basics of swaps and futures) to team-building 
exercises.  With this in mind, I was hoping that each of you could commit to 
a Wednesday seminar for 1 hour to review your careers at Enron and discuss 
what you did to become successful. The seminars are open to all analysts / 
associates in EGM/ ENA trading. I intend to ask each  EGM  business head to 
participate as well. I am hoping that your seminars will work as an informal 
mentoring exercise as providing guidance to our new people on how to have a 
successful career.

The seminars usually begin at 4 p.m. I hope each of you will participate. 
Please let me know your availability. There is no need to bring a 
presentation, as the meetings are very informal.

Thanks
Jen